Subject: Ticket Assigned - Order Complaint
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 16:54:00 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Complaint I was just wondering why the design of the feeding bottle which I ordered was changed without notice. My order is color yellow because it will be for a BOY. And you replaced my order with a design which is for GIRL! 
Another thing, the Meemee flow teats is supposed to be set of 6. What I received is only set of 2! 
Please check and let me know. It is my first time ordering online and I am disappointed. 
Thanks.
Irene0503128352

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2027168